.booking-create {
    width: 100%;
    max-width: 1190px;
    margin: 0 auto;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;

    .nav-tabs {
        border-bottom: none;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        align-items: center;
        list-style: none;
        background: #D9D9D9;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;

        .nav-item {
            &.one {
                .nav-link {
                    padding-left: 22px;
                    padding-right: 15px;
                    min-width: 260px;
                }
            }

            &.two {
                width: 100%;

                .nav-link {
                    // box-shadow: 4px -4px 7px -4px rgba(0, 0, 0, 0.1450980392);
                    width: 100%;
                    padding-left: 50px;
                }
            }
        }

        .nav-link {
            padding-top: 10px;
            // border: 1px solid transparent;
            // box-shadow: -4px -4px 7 px -4px #00000025;
            border-radius: 0;
            background-color: #D9D9D9;
            color: #000;
            display: -webkit-flex;
            display: -ms-flex;
            display: flex;
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
            text-decoration: none;

            span {
                padding-bottom: 6px;
                border-bottom: 3px solid #bebebe;
                font-family: Roboto;
                font-weight: 400;
                font-size: 16px;
                line-height: 19px;
                color: #000000;
                margin-bottom: 5px;
            }

            &.active {
                background-color: #F2F2F2;

                span {
                    border-bottom: 3px solid #000000;
                }
            }
        }
    }

    .tab-content {
        border-top: none;
        padding: 10px 10px 63px;
        border-radius: 0 0 5px 5px;
        // box-shadow: 0 -7px 7px 1px rgba(0, 0, 0, 0.25);
        .tab-pane {
            display: none;

            &.active {
                display: block;
            }
        }

        .form-create {
            margin-top: 66px;
            max-width: 323px;
            margin-left: 36px;

            .row {
                width: 100%;
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                align-items: center;
                justify-content: space-between;
                margin-bottom: 15px;

                &:last-child {
                    margin-bottom: 0;
                }

                label {
                    font-family: Roboto;
                    font-weight: 400;
                    font-size: 16px;
                    line-height: 19px;
                    color: #000000;
                }

                input {
                    width: 100%;
                    max-width: 223px;
                    height: 36px;
                    background: #ffffff;
                    border: 1px solid #000000;
                    border-radius: 5px;
                    outline: none;
                    font-family: Roboto;
                    font-weight: 400;
                    font-size: 16px;
                    line-height: 1.41;
                    color: rgba(0, 0, 0, 0.5);
                    padding-left: 14px;
                }
            }

            .submit {
                margin-top: 30px;
                width: 100%;
                max-width: 270px;
                height: 47px;
                outline: none;
                border: none;
                cursor: pointer;
                background: #334c5e;
                border-radius: 5px;
                font-family: Roboto;
                font-weight: 400;
                font-size: 16px;
                line-height: 28px;
                color: #ffffff;
            }
        }

        .form-confirm {
            margin-top: 30px;
            margin-left: 12px;

            .title {
                font-family: Roboto;
                font-weight: 400;
                font-size: 20px;
                display: block;
                margin-bottom: 20px;
            }

            input {
                width: 100%;
                max-width: 256px;
                border: 1px solid #000000;
                border-radius: 5px;
                padding-left: 10px;
                outline: none;
                font-family: Roboto;
                font-weight: 400;
                font-size: 16px;
                line-height: 19px;
                color: rgba(0, 0, 0, 0.5);
                margin-bottom: 30px;
                height: 40px;
            }

            .submit {
                width: 100%;
                max-width: 256px;
                height: 40px;
                background: #334c5e;
                border-radius: 5px;
                outline: none;
                border: none;
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                align-items: center;
                justify-content: center;
                cursor: pointer;
                font-family: Roboto;
                font-weight: 400;
                font-size: 16px;
                line-height: 24px;
                color: #ffffff;
            }
        }
    }

    .lf {
        background-color: #F2F2F2;
        width: 100%;
        max-width: 670px;
        box-shadow: 0 0 7px 2px rgba(0, 0, 0, 0.1450980392);
        border-radius: 10px;
    }

    .rt {
        img {
            width: 469px;
            height: 346px;
            border-radius: 5px;
            margin-bottom: 30px;
        }

        .title {
            font-family: Roboto;
            font-weight: 500;
            font-size: 36px;
            line-height: 42px;
            color: #000000;
        }
    }
}